{
  "pages": [
    "pages/login/index",
    "pages/index/index",
    "pages/protocol/service",
    "pages/protocol/privacy",
    "pages/find/index",
    "pages/message/index",
    "pages/mine/index",
    "pages/knowXetong/knowXetong"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "小鹅通",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#FF5100",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/tabbar/shouye.png",
        "text": "首页",
        "selectedIconPath": "/static/tabbar/shouye1.png"
      },
      {
        "pagePath": "pages/find/index",
        "iconPath": "/static/tabbar/find.png",
        "selectedIconPath": "/static/tabbar/find1.png",
        "text": "发现"
      },
      {
        "pagePath": "pages/message/index",
        "iconPath": "/static/tabbar/message.png",
        "selectedIconPath": "/static/tabbar/message1.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "/static/tabbar/me.png",
        "selectedIconPath": "/static/tabbar/me1.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}